@charset "utf-8";
/* CSS Document */

body{
	background: #cccccc;
}

a{
	text-decoration:none;
	color:#009;
}

h1{
	color:#009;
	font-size:56px;
}
h3{
	color:#009;
}

#keret{
	background:#ffffff;
	width: 900px;
	margin: 0 auto;
	height: 780px;
	padding-top:20px;
}

#logo{
	float:left;
	background:url(logo.jpg) no-repeat;
	height: 91px;
	width:400px;
	margin-top: 10px;
	margin-left: 10px;
}

#cim{
	float:left;
	width: 430px;
	height:102px;
	padding-left:50px;+
	
}

#bal{
	background:#eeeeee;
	border-right:#CCC 1px dashed;
	float:left;
	width:179px;
	padding-left: 10px;
	padding-top:20px;
	padding-right: 10px;
	margin-top:15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
#bal img{
	border:#CCC 4px solid;
}	
	
#bal h3{
	text-align:center;
	font-size:18px;
}

#main{
	float:left;
	width:660px;
	padding-left: 20px;
	padding-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	
}

#main img{
	border:#ccc 5px solid;
	margin:5px;
	
}
#main p{
	text-align:justify;
	font-size:12px;
}

#main li{
	font-size:12px;
}

#keret #cim h1 {
	font-family: Arial, Helvetica, sans-serif;
}

#footer{
	float:left;
	background:#009;
	width:900px;
	height:100px;
	
}

